body{
    font-family: 'Franklin Gothic Medium', arial;
    font-size: 16px;
    background: #eaeaea;
}
.form-main-section{
    padding: 40px 0;
}
.form-main-section .container {
    background-color: #fbf5e9;
    padding: 240px 20px 50px 20px;
    border-radius: 10px;
    background-image: url(../img/logo1.jpg);
    background-repeat: no-repeat;
    background-position: center top 15px;
    background-size: 180px;
}


.form-main-section button.btn{
    color: #fff;
    background: #021037;
    padding: 10px 50px 12px 50px;
    height: auto;
    float: left;
    margin-top: 20px;
    font-size: 18px;
}
.form-main-section .form-inner{
    padding: 0 50px;
}

.form-main-section button.btn:hover{
    background: #b60000;
    color: #fff;
}
.form-main-section small {
    font-size: 11px;
    font-weight: 600;
    margin: -2px 0px 0 21px;
    color: #666;
    display: block;
}
.form-main-section .radio-sec{
    margin-top: 20px;
}
.form-main-section .radio-sec input{
    margin-right: 5px;
    position: relative;
    top: 2px; 
}

.form-main-section h2{
    font-size: 20px;
    margin-top: 25px;
    font-weight: bold; 
}
.form-main-section textarea{
    height: 100px;
}


.form-main-section .radio-sec.grop label{
    margin-top: 10px;
}
.form-main-section .radio-sec.grop{
    margin-top: 0;
}
.form-main-section .radio-sec.grop label button{
    color: #fff;
    background: #021037;
    padding: 5px 15px 5px 15px;
    border: 0;
    border-radius: 10px;
}
.hide{
    display: none;
}
.order_check{
    text-decoration: underline;
    color : red;
}
.error{
    color:red;
}
.paypal-button{
    margin-left: 20px;
}
